Subject: [PATCH v8 1/9] nvmem: Add a simple NVMEM framework for nvmem providers

From: [email-masked] (Srinivas Kandagatla)
Date: Tue, 21 Jul 2015 11:31:11 +0100

Hi Stefan,
On 21/07/15 10:54, Stefan Wahren wrote:
> Hi Srinivas,
>
> Am 21.07.2015 um 11:41 schrieb Srinivas Kandagatla:
>> >Ok, make sense. I moved this too.
>> >I have v9 ready will send it.
>> >
>> >--srini
>> >
> this is not a race. Please give the other (including me:-)  ) some time
> for testing and reviewing v8.

Ofcourse, I did not mean it now or today! Am actually going to wait till 
the end of this week before I post v9.

--srini

> Thanks
> Stefan